window.addEvent('domready', function() {
    
	var myVerticalSlide = new Fx.Slide('vertical_slide'); //bez hide to bude zobrazene na zaciatku
	$('v_toggle').addEvent('click', function(e){
		e.stop();
		myVerticalSlide.toggle();
	});

});